<?
defined('BASEPATH') OR exit('No direct script access allowed');

class m_member_group extends CI_Model{

	// 생성자, 해당 모델이 생성될때 항상 실행되는 초기화작업
	function __construct(){
		parent::__construct();

        $this->load->database();
        $this->load->library('session');
	}

    #---------------------------------------------------------------------------
    # PURPOSE :	select
    # CREATE  :	2018-04-24
    #---------------------------------------------------------------------------
	function member_group_select($idx){

        $this->db->where('idx', $idx);
        $this->db->from('member_group');
        $res = $this->db->get();
        $row = $res->row_array();

        return $row;
    }






}
?>
